

#nav_bottom{
   background: -moz-linear-gradient(left,rgba(237,22,81,1) 0%, rgba(237,22,81,1) 20%, rgba(243,101,35,1) 20%, rgba(243,101,35,1) 40%, rgba(255,202,8,1) 40%, rgba(255,202,8,1) 60%, rgba(9,190,243,1) 60%, rgba(9,190,243,1) 80%, rgba(0,148,218,1) 80%, rgba(0,148,218,1) 100%);  /* FF3.6+ */
  background: -webkit-linear-gradient(left,rgba(237,22,81,1) 0%, rgba(237,22,81,1) 20%, rgba(243,101,35,1) 20%, rgba(243,101,35,1) 40%, rgba(255,202,8,1) 40%, rgba(255,202,8,1) 60%, rgba(9,190,243,1) 60%, rgba(9,190,243,1) 80%, rgba(0,148,218,1) 80%, rgba(0,148,218,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,rgba(237,22,81,1) 0%, rgba(237,22,81,1) 20%, rgba(243,101,35,1) 20%, rgba(243,101,35,1) 40%, rgba(255,202,8,1) 40%, rgba(255,202,8,1) 60%, rgba(9,190,243,1) 60%, rgba(9,190,243,1) 80%, rgba(0,148,218,1) 80%, rgba(0,148,218,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,rgba(237,22,81,1) 0%, rgba(237,22,81,1) 20%, rgba(243,101,35,1) 20%, rgba(243,101,35,1) 40%, rgba(255,202,8,1) 40%, rgba(255,202,8,1) 60%, rgba(9,190,243,1) 60%, rgba(9,190,243,1) 80%, rgba(0,148,218,1) 80%, rgba(0,148,218,1) 100%); /* IE10+ */
  background: linear-gradient(to right,rgba(237,22,81,1) 0%, rgba(237,22,81,1) 20%, rgba(243,101,35,1) 20%, rgba(243,101,35,1) 40%, rgba(255,202,8,1) 40%, rgba(255,202,8,1) 60%, rgba(9,190,243,1) 60%, rgba(9,190,243,1) 80%, rgba(0,148,218,1) 80%, rgba(0,148,218,1) 100%)/*W3C*/
    left 
    bottom
    #777    
    no-repeat; 
  background-size:100% 5px ;
}

/**SEARCH OVERLAY**/
.search_overlay {
    height: 100%;
    width: 100%;
    display: none;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #fff;
    background-color: #fff;
}

.search-overlay-content {
    position: relative;
    top: 46%;
    width: 80%;
    text-align: center;
    margin-top: 30px;
    margin: auto;
}

.search_overlay .search_closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
    cursor: pointer;
    color: white;
}

.search_overlay .search_closebtn:hover {
    color: #ccc;
}

.search_overlay input[type=text] {
    padding: 15px;
    font-size: 17px;
    border: none;
    float: left;
    width: 100%;
    background: white;
}

.search_overlay input[type=text]:hover {
    background: #f1f1f1;
}

#search_button{
  background-color: #B6DF55;
  padding: 5px;
}
#search_button:hover{
  background-color: transparent;
}
.search_overlay button:hover {
    background: #bbb;
}
#search_box{
  text-align: center;
  font-size:25px;
}
.f100{
  font-weight: 100;
}
.f300{
  font-weight: 300;

}
.f400{
  font-weight: 400;
}
.f500{
  font-weight: 500;
}

.icon-position{
	margin: 15px 0px 0px 10px;
}

/**navigation menu mobile view**/
.nav-menu{
    font-size:30px;
    margin-left: 10px;
}
a{
  color: inherit;
}
nav ul a{
  height: 60px !important;
}
hr.colored {
  border: 0;   /* in order to override TWBS stylesheet */
  height: 5px;
  margin-top: 0px;
  margin-bottom: 0px;

  background: -moz-linear-gradient(left,rgba(237,22,81,1) 0%, rgba(237,22,81,1) 20%, rgba(243,101,35,1) 20%, rgba(243,101,35,1) 40%, rgba(255,202,8,1) 40%, rgba(255,202,8,1) 60%, rgba(9,190,243,1) 60%, rgba(9,190,243,1) 80%, rgba(0,148,218,1) 80%, rgba(0,148,218,1) 100%);  /* FF3.6+ */
  background: -webkit-linear-gradient(left,rgba(237,22,81,1) 0%, rgba(237,22,81,1) 20%, rgba(243,101,35,1) 20%, rgba(243,101,35,1) 40%, rgba(255,202,8,1) 40%, rgba(255,202,8,1) 60%, rgba(9,190,243,1) 60%, rgba(9,190,243,1) 80%, rgba(0,148,218,1) 80%, rgba(0,148,218,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,rgba(237,22,81,1) 0%, rgba(237,22,81,1) 20%, rgba(243,101,35,1) 20%, rgba(243,101,35,1) 40%, rgba(255,202,8,1) 40%, rgba(255,202,8,1) 60%, rgba(9,190,243,1) 60%, rgba(9,190,243,1) 80%, rgba(0,148,218,1) 80%, rgba(0,148,218,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,rgba(237,22,81,1) 0%, rgba(237,22,81,1) 20%, rgba(243,101,35,1) 20%, rgba(243,101,35,1) 40%, rgba(255,202,8,1) 40%, rgba(255,202,8,1) 60%, rgba(9,190,243,1) 60%, rgba(9,190,243,1) 80%, rgba(0,148,218,1) 80%, rgba(0,148,218,1) 100%); /* IE10+ */
  background: linear-gradient(to right,rgba(237,22,81,1) 0%, rgba(237,22,81,1) 20%, rgba(243,101,35,1) 20%, rgba(243,101,35,1) 40%, rgba(255,202,8,1) 40%, rgba(255,202,8,1) 60%, rgba(9,190,243,1) 60%, rgba(9,190,243,1) 80%, rgba(0,148,218,1) 80%, rgba(0,148,218,1) 100%);/*W3C*/
}



/**package section**/
#package{
  background-image: url('../images/package.png');
	background-repeat: no-repeat;

    background-size: 100% 100% !important;
    overflow: hidden;
}

/**subscription**/ 

#subscribe1{ list-style:none; 
             
      list-style-position: inside;
    padding: 10px 0 10px 20px;
    text-indent: -2.5em;
            } 


#subscribe1:before{ content:''; 
                display:inline-block; 
                height:2em; 
                width:2.5em; 
                background-image: url('../images/ticks1.png');
                background-size:cover; 
                background-repeat:no-repeat; 
            } 

#subscribe2{ list-style:none; 

      list-style-position: inside;
    padding: 10px 0 10px 20px;
    text-indent: -2.5em;} 

#subscribe2:before{ content:''; 
                display:inline-block; 
                height:2em; 
                width:2.5em; 
               background-image: url('../images/ticks2.png');
                background-size:cover; 
                background-repeat:no-repeat; 

            } 

#subscribe3{ list-style:none;

      list-style-position: inside;
    padding: 10px 0 10px 20px;
    text-indent: -2.5em; } 

#subscribe3:before{ content:''; 
                display:inline-block; 
                height:2em; 
                width:2.5em; 
                background-image: url('../images/ticks3.png');
                background-size:cover; 
                background-repeat:no-repeat; 
            } 



#quote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  
  /*Font*/
  font-family: Georgia, serif;
  font-size: 60px;
  font-weight: bold;
  color:rgb(243,101,35); 
  /*Positioning*/
  position: absolute;
  left: 10px;
}
#quote{
  font-size:25px;
}

#quote::after{
    content: "\201D";
     /*Font*/
  font-family: Georgia, serif;
  font-size: 60px;
  font-weight: bold;
  color: rgb(243,101,35);
  
  /*Positioning*/
  position: absolute;
  
}

#slide0{
  background-color: rgb(255,202,8);
}

#slide1{
  background-color: rgb(9,190,243);
}
#slide2{
  background-color: rgb(237,22,81);
}

/*SIGNIN FORM INPUT*/
.sign_in{
 
  margin-bottom: 0px !important;
  width: 85% !important;
  padding-left: 10px !important;
}


/* Shared */
.loginBtn {
  box-sizing: border-box;
  position: relative;
  /* width: 13em;  - apply for fixed size */
  margin: 0.2em;
  padding: 0 15px 0 46px;
  border: none;
  text-align: left;
  line-height: 34px;
  white-space: nowrap;
  border-radius: 0.2em;
  font-size: 16px;
  color: #FFF;
}
.loginBtn:before {
  content: "";
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 34px;
  height: 100%;
}
.loginBtn:focus {
  outline: none;
}
.loginBtn:active {
  box-shadow: inset 0 0 0 32px rgba(0,0,0,0.1);
}


/* Facebook */
.loginBtn--facebook {
  background-color: #4C69BA;
  background-image: linear-gradient(#4C69BA, #3B55A0);
  /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
  text-shadow: 0 -1px 0 #354C8C;
}
.loginBtn--facebook:before {
  border-right: #364e92 1px solid;
  background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_facebook.png') 6px 6px no-repeat;
}
.loginBtn--facebook:hover,
.loginBtn--facebook:focus {
  background-color: #5B7BD5;
  background-image: linear-gradient(#5B7BD5, #4864B1);
}


/* Google */
.loginBtn--google {
  /*font-family: "Roboto", Roboto, arial, sans-serif;*/
  background: #DD4B39;
}
.loginBtn--google:before {
  border-right: #BB3F30 1px solid;
  background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_google.png') 6px 6px no-repeat;
}
.loginBtn--google:hover,
.loginBtn--google:focus {
  background: #E74B37;
}

/**REVIEW SLIDER END**/



/**QUANTITY BUTTONS**/

.quantity{
  border-style: groove !important;
  border-color: solid #000 !important;
  border-radius: 2px !important;
  height: 16px !important;
  width: 20px !important;
  size: 1 !important;
  text-align: center !important;
  padding: 2px !important;

}

.change{
  border-radius: 4px;
  width: 25px;
  height: 25px;
  font-size: 16px;
  padding-top: 0px !important;
  text-align: center;
  font-weight: bolder !important;
}

/**DELETE BUTTON**/
.delete{
  height: 30px;
  width: 30px;
  border-radius: 20px;
  border-color: #000;
  background-color: transparent;
  padding-top: 5px;
}
.delete i{
  font-size: 15px !important;
  font-weight: bold;
}

/**BOOK DETAILS**/
.book_title{
  font-size: 15px;
  font-weight: bold;
}


#order_summary{
  margin-left: 40px;
  padding-left: 10px;
}


#outer{
  position: relative;
  width: 200px;
  height: 200px;
  overflow: hidden;
  border-radius: 50%;
  border:5px solid #fff;
  top: 100%;
  left:50%;
  transform: translate(-50%,-50%);
}

#edit{
  position: relative;
  top:-50%;
  left: -1%;

}

.edit_button{
  background:rgba(0,0,0,0.4);
  color:rgba(255,255,255,1);
  font-size: 20px;
  font-weight: bold;
  opacity: 0.5;
}
.edit_button:hover{
  background:rgba(0,0,0,1);
  color: rgba(255,255,255,1);
}
/**PROFILE PHOTO**/
#profile_photo{
  width: 100%;
  height: auto;
  
}


#profile_photo_modal{
  height: inherit;
}
.inform_icons{
  
  width: 20px;
}
.status_icons{
  width: 20px;
  padding-top: 10px;
}
.badge{
  width: 90%;
}
.details{
      padding-left: 180px !important;
    }
    .details2{
      padding-left: 10px;
    }
.list{
  padding-left: 30px;
  padding-right: 30px;
}
.list_column{
  margin-top: 20px;
}
.list_name{
  font-size: 20px;
  color: rgb(92,146,168);
}
.list_book{
  width: 60%;
  
}

#share{
 border-bottom: none;
  margin-bottom: 0px !important;
  width: 100% !important;
  padding-left: 10px !important;
}

.status_buttons{
  font-size: 12px !important;
  color: #000;
  height:100%;
  width: 100%;
  background-color:#eceff1;
  border:none;
  border-bottom: solid;

}


.status_buttons:hover{
  background-color:initial;
  box-shadow: 5px 5px 5px #888888 !important;
}

#photo_button{

  border-color: rgb(255,202,8);
}

#blog_button{
  
  border-color: rgb(9,190,243);
}
#book_status_button{
  
  border-color: rgb(243,101,35);
}
#publish{
  font-size: 18px;
  padding:5px 20px 5px 20px;
  background-color: #fff;
  border-bottom: 5px solid rgb(237,22,81);
  box-shadow: 5px 5px 5px #888888;
  float: right;
  
}

.profile_photo_post{
  width: 70px;
  
}

.username{
  font-size: 20px;
  color: rgb(58,123,150);
  font-weight: 400;
}

.feed_description{
  font-size: 18px;
  color: rgb(83,137,160);
  font-weight: 300;
  text-decoration: underline;
}
.post_details{
  color: rgb(188,188,188);


}

.post_bookcover{
  padding: 10px;

  width: 80px;
}
.booktitle{
  font-size: 20px;
  color: rgb(58,123,150);
}
#inform{
    margin-top: -30px ;
  }
.response{
  width: 25px;
  vertical-align: middle;
  padding-bottom: 5px;
  
}
.response_text{
  font-size: 20px !important;
}
.response_text2{
  font-size: 15px !important;
}
.comment_photo{
  width: 30px;
  align-content: right;
}
#user_comment{
  width:60%;
  padding-left: 5px;
 border: none;
}
.user{
  font-weight: 500;
  color: rgb(58,123,150);

}

#main_car{
  height: 300px !important;
}
/**CROPIT**/
 .cropit-preview {
        background-color: #f8f8f8;
        background-size: cover;
        border: 1px solid #ccc;
        border-radius: 3px;
        margin-top: 7px;
        width: 250px;
        height: 250px;

      }

      .cropit-preview-image-container {
        cursor: move;
      }

      .image-size-label {
        margin-top: 10px;
      }

      input, .export {
        display: block;
      }
      /* Hide file input */
input.cropit-image-input {
  visibility: hidden;
}

.upload_image{
  padding: 10px;
}
.like_button{
  padding-right: 20px;
  border: none;
  background-color: transparent;
  color: #0288d1;
}
.reply_button{
  border: none;
  background-color: transparent;
  color: #0288d1;
}
.like_button:focus{
  background-color: initial;
}
.reply_button:focus{
  background-color: initial;
}
.reply_box{
  margin-left: 20px !important;
  border: 1px solid #eee;
  height: 45px;
}
.reply_photo{
  padding-top: 10px;
}

#modal3{
  background-color: white;
  width: 70%;
}

.menu_options{
  font-size: 18px;
  font-weight: 500;
}
#menu_option_content{
  font-size: 18px;
  font-weight: 500;
}
.overlay2 {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1000;
    top: 0;
    
    left: 0;
    background-color: white;
    background-color: white;
    opacity: 0.85;
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 10%;
    
    width: 100%;
    text-align: center;
    margin-top: 30px;
}
/**
.overlay2  {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}
**/
.overlay2 a:hover, .overlay2 a:focus {
    color: #f1f1f1;
}

.overlay2 .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}


/**SERIES PAGE**/
.heads_series{
  font-weight: 300;
  color: #44b1e4;
}
#series_image{
  max-height: 150px;
  padding-left: 40px;
}
#series_image_slider{

  margin-top: 20px;
  height: 70px !important;
  width: 300px;
}
.slider_series_image{
  width: 30px !important;
}
#series_image_slides{

  
  min-height: 50px !important;
  height:70px !important;
  padding-left: 35px;
  padding-right: 35px;

}
.series_image_li{
  background-color:white;
}

#price_section{
  padding-top: 20px;
}
.series_price{
 
  font-size: 18px;
  font-weight: 500;
}
#discount{
  padding-left: 25%;
  color: #56d978;
}

#av_counterparts{
  height: 320px !important;
  background-color:#f7f8f8;
}
#av_counterparts_small{
  height: 300px !important;
  background-color:#f7f8f8;
}

.av_bookimage{
  height:100px !important;

}

.control-buttons{
  position: relative;
  border: none;
  background-color:transparent;
  width: 50px;
  top: 45%;
}

.control-buttons2{
  position: relative;
  border: none;
  background-color:transparent;
  width: 50px;
  top: 0;
}
.profile_photo_discuss{
  width: 50px;
}
.discuss_username{
  color: #017fbb;
}
.discuss_time{
  font-size: 12px;
  color: #a1a3a3;
}
.discuss_third{
  background-color: #ebebeb;
  padding-left: 10px;
  padding-right: 10px;
}
.discuss_question{
  font-size: 20px;
  font-weight: bold;
}
.discuss_buttons{
  width: 20px;
  padding-right: 0;
}
.discuss_buttons_label{
  padding-left: 20px;
  font-size: 20px;
}
#new_discussion{
   border-bottom:5px solid #ebebeb;
   
}
.discussion_input{
  border: 1px solid #e1e1e1 !important;
  padding-left: 5px !important;

}
.discuss_form_headers{
  font-size: 20px;
}

  
.strikethrough {
  position: relative;
}
.strikethrough:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 1px solid;
  border-color: inherit;

  -webkit-transform:rotate(-5deg);
  -moz-transform:rotate(-5deg);
  -ms-transform:rotate(-5deg);
  -o-transform:rotate(-5deg);
  transform:rotate(-5deg);
}

.add_tag{
  margin-left: 8%;
  font-size: 12px;
  padding: 5px;
  background-color:#fff;
  border-bottom: 4px solid #017fbb;
}

#book_image{
  width: 150px;
}
.top_margin{
  padding-top: 10px;
  margin-bottom: 20px;
}
.buy{
  background-color: #fff;
  border-bottom: 4px solid #ed1651;
  color: #000;
  text-transform: none;
}
.rent{
  background-color: #fff;
  border-bottom: 4px solid #f36523;
  color: #000;
  text-transform: none;
}
.subscribe{
   background-color: #fff;
  border-bottom: 4px solid #09bef3;
  color: #000;
  text-transform: none;
}
.borrow{
  background-color: #fff;
  border-bottom: 4px solid #ffca08;
  color: #000;
  text-transform: none;
}
.list_icons{
  width: 70px;
}

.rating{
  height: 20px;
  vertical-align: middle;
}
.rating_text{
  font-size: 12px;
  color: #017fbb;
}
.review_content{
  margin-left: 30px;
  margin-top: -10px;
}
.heading{
  font-size: 18px;
  color: #017fbb;
  vertical-align: middle;
}

/**library**/
#lib_back{
  background-image: url('/home/harsh/Desktop/canvas.png');
  background-size: cover;
  height: 530px;
  opacity: 0.6;
  margin-bottom: 0px;
}
#canva_img{
  display: none;
  height: 530px;
  background-size: cover;
}


.category_col{
  padding-left: 0px !important;
  padding-right: 0px !important;

}
.category{
  background-color: #fff;
  color: #000;
  font-size: 11px;
  min-height: 70px;
  width: 100%;
  padding-left: 0.4rem !important;
  padding-right: 0.4rem !important;

}
.category:hover{
  background-color: #e0e0e0 !important;
}



/*SLIDER LIBRARY*/
.slider{
  width: 100%;
  min-height:200px !important;
  margin-top: 20px;
  margin-bottom: 20px;
  padding:30px;
}
 .slick-slide {
    
      margin: 0px 20px;
    }

    .slick-slide img {
      width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }
    
    .slick-active {
      opacity: 1;
    }

    .slick-current {
      opacity: 1;
    }
}

.showcase{
  height: 200px !important;
}
.showcase_book{
  width: 80% !important;
}
.book{
  box-shadow: 5px 5px 5px #888888;
  width: 90%;
}
.book_show_col{
  position: relative;
  min-height: 200px !important;
}
.overlay {
  position: absolute;
  top: 0;
  left: 16px;
  width: 80%;
  height: 100%;
  background-color: rgba(0,0,0,0);
  transition: background 0.5s ease;
}


.heart {
  position: absolute;
  width: 40px;
  left:12%;
  bottom: 5px;
  background-color: transparent;
  border: none;
  opacity: 0;
  transition: opacity .35s ease;
}
.tick {
  position: absolute;
  width: 40px;
  right: 8%;
  bottom: 5px;
  background-color: transparent;
  border: none;
  opacity: 0;
  transition: opacity .35s ease;
}

.heart img {
  width: 40px;
  
  z-index: 1;
}
.tick img {
  width: 40px;
  
  z-index: 1;
}


.book_author{
  font-size: 12px;
}
.ratings{
  height: 20px !important;
  width: 80% !important;
}

#filter{
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  margin-top:30%;

}

.listing_title{
  color: #0d6994;
  padding-left: 20px;
}
#listing_filter{
  width: 100%;
  background-color:  #fff;
  padding:10px 10px 10px 10px;
  font-size: 18px;
  font-weight: bolder;
  border-bottom: 5px solid rgba(0,148,218,1); 
}
.listing_p{
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}
#slider-range{
  margin-left: 25px;
  margin-top: 10px;
}
#input-with-keypress-0,#input-with-keypress-1 {
  padding: 7px;
  margin: 15px 5px 5px;
  width: 70%;

  border:2px solid #e2e2e2;
}
.filter_headers{
  background-color: #fff;
  border-bottom: 5px solid rgba(0,148,218,1); 
}

.listing_book_col{
  border:2px solid #e2e2e2;
  border-right:2px solid #e2e2e2;
}
.list_button{
  background-color:  #27b7a4;
  color: #fff !important;
  padding:5px;
}

/**FORM**/

.sign_up_form_input_field{
  margin-top: 30px !important;
}

.form_headers{
  font-size: 15px !important;
}
.compulsory{
  color: red;
}

.signup_tabs .tab{
  line-height: 4px !important;
}
.signup_tabs .tab a{
  font-size: 80px !important;
  color: #039be5;
}
.signup_tabs .tab .active{
  color: rgba(237,22,81,1) !important;
}

.review_discuss_tab .active{
  border:2px solid #b3e5fc !important;

}

#book_page{
 background-color:  #fff;
 padding-top: 20px;
}

.photo_icon{
  width: 70px;
}
.feed_name{
  font-size: 18px;
  color: #f9b291;
}
.feed_icon{
  width: 30px;
}
.share_buttons{
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.feed_post_bookcover{
  width: 100%;
}

#follow_btn{
  background-color: #fff;
  padding: 10px;
  border-bottom: 4px solid rgba(243,101,35,1); 
}

.feed_post_badge{
  width: 50%;
}
.feed_post_blog{
  width: 100%;
}
.feed_badge_name{
  font-family: "chesan";
  font-size: 36px;
  color: rgb(174,199,7);
  font-weight: bolder;
}
#bibliophiles{
  font-size: 26px;
  font-weight: bold;
  color: rgb(39,61,144);
}
.bibliophile_name{
  font-size: 18px;
  color: rgb(39,61,144);
}
.bibliophile_loc{
  font-size: 18px;
  color: rgb(148,148,148);
}
.bibliophile_follow{
  padding: 5px;
  background-color: #fff;
  border-bottom: 4px solid rgb(0,99,146);
}
.feed_carousel{
  height: 250px !important;
}

.feed_post_row{
  margin-bottom: 0px;
}


/*SUBSCRIPTION CART*/
.subs_item{
  
  padding: 10px;
  margin-left: 0px !important;
}

.subs_untick{
  position: absolute;
  bottom: 0;
  right: 0;
  margin-bottom: 10px;
  margin-right: 10px;
  background: transparent;
  border:none;
  width: 50px;
}
.subs_untick img{

}
.subs_col{
  min-height: 150px;
  padding: 0px !important;

}
.subs_tick >img{
  width: 100% !important;
}
.subs_book_col{
 height: 180px;
 margin-top: 20px;
  
}
.subs_book{
 height: 100% !important; 
}
.subs_book .card-image{
  max-width: 15% !important;
}
.subs_year{
  font-size: 18px;
}
.subs_author{
  font-size: 12px;
}
.subs_rating{
  width: 100px;
}
.tag_name{
  background: transparent !important;
  border:none !important;
  padding: 0px !important;
}
#address_panel{
  margin-top: 20px;

}
.address_col{
  background-color:rgb(226,226,226); 
  margin-bottom: 10px;
  padding:10px;
  
}
.address_select{
  width: 20px;
  height: 20px;
  background-color: transparent;
  border:none;
  padding: 0px;
}

#add_address{
  background-color: transparent;
  border:none;
  padding: 0px;
}
.font_author_col{
  
  height: 70px !important;
}

.request_btn{
  background-color:rgb(18,114,223);
  color:#000;
  font-weight: bold;
  padding: 5px;
}
#new_address{
  padding-bottom: 10px;
  margin-bottom: 10px;
}
@media(max-width: 769px){
  body{
    font-size: 15px !important;
  }
  h5{
    font-size: 15px !important;
  }
  .showcase{
    height: 350px !important; 
  }
  
  .add_tag{
    margin-left: 20% !important;
  }
  .add_tag_input{
    margin-left: 20% !important;
  }
  .menu_icon_image{
    width: 70% !important;
  }
  #price_sectin{
    padding-top: 10px !important;

  }
    h1{
        font-size: 40px !important;
    }
    blockquote{
        margin-left: 20px !important;
        margin-right: 20px !important;
    }
    #login .row .col{
      border-right: none !important;
    }
    #order_summary{
      margin-top: 30px;
      margin-left: 0px;
    }

    #inform{
      font-size: 18px !important;
      margin-top: 70px !important;
    }
    .details{

      padding-left: 14% !important;
    }
    .details2{
      font-size: 18px !important;
      padding-left: 14% !important;
    }
    .list{
      padding-left: 0px !important;
    }
    .status_buttons{
      font-size: 12px !important;
      padding-bottom: 0px !important;

    }
    .post_bookcover{
      padding: 5px !important;
      width: 50px !important;
    }
    .response{
      width: 20px !important;
    }
    .response_text{
      font-size: 15px !important;
      vertical-align: middle;
      
    }
    .post_content{
      font-size: 18px !important;
    }

    .feed_post_content{
      font-size: 18px !important;
    }
    #publish{
      padding: 5px 10px 5px 10px;
    }
    #modal3{
      width:80% !important;
    }
    
    #series_page_info_section{
      width: 100%;
      padding: 0px;
    }
    .control-buttons{
      top: 30% !important;
    }
    .cart_tab{
      font-size: 15px !important;
    }
    .price_no{
      font-size: 12px !important;
    }
    .font_author{
    width: 90%;
  }
  .font_author_col{
    margin-top: 20px;
    margin-bottom: 20px;

  }
  .subs_book .card-image{
  max-width: 30% !important;
}
} 
  
@media(min-width: 769px){
    blockquote{
        width: 80% !important;
    }
    #login{
      width: 650px !important;
      box-shadow: 0 0 20px;
    }
     
    .discussion_input{
      width: 500px !important;
    }
    #about_series{
      padding-left: 50px;
      padding-right: 50px;
    }
   

      #reviews{
      padding-left: 50px;
      margin-right: 50px;
    }
    .add_tag_input{
  padding-left: 50px;
  }

  .book_show_col:hover .overlay {
  display: block;
  background: rgba(0, 0, 0, .3);
  }
  .book_show_col:hover .heart  {
  opacity: 1;
  }
  .book_show_col:hover .tick  {
  opacity: 1;
  }
  .listing_book_col:hover .overlay {
  display: block;
  background: rgba(0, 0, 0, .3);
  }
  .listing_book_col:hover .heart  {
  opacity: 1;
  }
  .listing_book_col:hover .tick  {
  opacity: 1;
  }
  .form_width{
    width: 30%;
  }
  #filter_section{
    width: 90%;
  }
  #series_page_info_section{
    width: 80%;
  }
  .review_discuss{
  background-color: #fff;
  margin-left: 35px;
  margin-right: 40px;
  }
  #book_page{
    width: 70%;
  }
  .price_no{
    font-size: 15px !important;
  }

  
  .search_result_page, #series_discussion{
    width: 90% !important;
  }
  .slider{
    width: 80%;
  }
  #address_panel{
    width: 70%;
  }
  .font_author{
  width: 50%;
}
}

@-ms-viewport {
  width: device-width;
}



